Euro Truck Simulator 2
  

Euro Truck Simulator 2 "текстура дорог v2.0"

Описание и инструкции

заменяет стандартные дороги на более реальные 

работает на любой карте 

установить выше карт 

тест на 1.30 ниже не работает!!!

автор diman26

Нравится10
Комментарии (15)
diman26 #
0
Vladimir1203 #
0
diman26
тест на 1.30 ниже не работает!!!

Это же текстура с мода Brutal Еnvironment, а она с 2014 года.
diman26 #
0
Vladimir1203
лучше следи что сам заливаешь! с сайта на сайт только кидать можешь!
Vladimir1203 #
2
diman26
Что я не так написал?
автор diman26

Автор - Stewen !
mr.dalnoboy #
3
Ребят можете адаптировать мод на графику - Лаутус под версию 1.30
vovangt4 #
2
diman26
Привет Дим! При всём уважении должен тебя разочаровать) Данный мод будет работать абсолютно на всех версиях игры, с самой первой 1.1.1, поскольку в твоём моде только текстуры, они не менялись не разу за всю игру, кроме того текстуры в dds стали впервые применяться ЫСЫ ещё в 2005 году в игре 18 колёс Конвой! Так что они будут работать и там, только накладываться могут неправильно)
vovangt4 #
1
mr.dalnoboy
Ну лаутус разный бывает, старые версии которые изменяли не только погоду но и графику и он был красивым и погодные эффекты красивые, и новые версии который последний раз под 1.20 адаптировали, работал вплоть до 1.28. В нём всё что касается графики вырезали, а погода стала не очень, плюс тёмная фактически как по дефолту.
mr.dalnoboy #
1
vovangt4
Кажется самая последняя версия мода 5.2 если не ошибаюсь
diman26 #
2
vovangt4
привет! просто стоит манифест на 1.30 и по этому работать ниже не будет! поэтому и на писал то что ниже работать не будет!
serega656533 #
2
Как поменять цвет полос на белый ?
MrX3Mik #
0
diman26 написал:
просто стоит манифест на 1.30 и по этому работать ниже не будет!

в манифесте можно хоть 1.40 вписать...и что-ждать пока разрабы до ентАго 1.40 сим свой дотянут)?
MrX3Mik #
0
при чем тут вообще манифест,если текстуркам дорожек без разницы что там у тебя в нем нацарапано,к тому же они не менялись,как выше написал Владимир,еще с тех пор,когда и манифестов никаких не было ,включая вообще эту байду с менеджером модов- просто папка мод,без всех этих прибамбасов.
rv3wu #
5
Vladimir1203
Всё верно текстуры из Brutal-Environment, Работает на любой версии, если выбросить всякую писанину типа манифеста. Пользуюсь с версии 1.14 или ниже, уже точно не помню.
vovangt4 #
1
diman26
Аа в этом смысле)
smaylbek #
0
Кто знает пойдет на всех картах или только на дефолт идет, на всякий случай скачал, Спасибо автору.
B
i
u
Спойлер